Subject: Re: 2.6.25-rc8: FTP transfer errors

From: Mark Lord <[email-masked]>
Date: Thu, 10 Apr 2008 20:27:14 -0400

David Miller wrote:
> From: Mark Lord <[email-masked]>
> Date: Thu, 10 Apr 2008 20:16:11 -0400
> 
>> Duh.. more like, "If I take 5-8 hours to attempt a bisect (which may not
>> even work), then that's 5-8 hours I do not get paid for."
> 
> And if I invest my spare time on your bug
> how does this statement apply to me?
..

It's not "my bug".  I'm just the first person to notice,
take time to report it, and even hand it to you on a platter (bisect).

It's *your* bug -- you signed off on the commit.

Cheers